/* Class = "NSButtonCell"; title = "Delete..."; ObjectID = "163"; */
"163.title" = "Supprimer...";

/* Class = "NSTabViewItem"; label = "Plug-Ins"; ObjectID = "164"; */
"164.label" = "Greffons";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "165"; */
"165.label" = "Générales";

/* Class = "NSTabViewItem"; label = "Notifications"; ObjectID = "166"; */
"166.label" = "Notifications";

/* Class = "NSButtonCell"; title = "Enable Notifications"; ObjectID = "178"; */
"178.title" = "Activer les notifications";

/* Class = "NSTextFieldCell"; title = "Account Label:"; ObjectID = "189"; */
"189.title" = "Libellé du compte :";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "190"; */
"190.title" = "Couleur :";

/* Class = "NSTextFieldCell"; title = "Define a color to differentiate accounts easily."; ObjectID = "195"; */
"195.title" = "Définir une couleur pour différencier facilement les comptes.";

/* Class = "NSButtonCell"; title = "Rapportive"; ObjectID = "203"; */
"203.title" = "Rapportive";

/* Class = "NSButtonCell"; title = "Boomerang"; ObjectID = "204"; */
"204.title" = "Boomerang";

/* Class = "NSTextFieldCell"; title = "Rapportive replaces the ads in the right-hand sidebar with an automatically generated profile of the person you're emailing with."; ObjectID = "206"; */
"206.title" = "Rapportive remplace les publicités dans la barre à droite par le profil automatiquement généré de la personne à laquelle vous envoyez un courriel.";

/* Class = "NSTextFieldCell"; title = "Boomerang for Gmail lets you take control of when you send and receive email messages."; ObjectID = "207"; */
"207.title" = "Boomerang pour Gmail vous laisse choisir l'heure d'envoi et de réception de vos courriels.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "228"; */
"228.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Add..."; ObjectID = "236"; */
"236.title" = "Ajouter...";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "414"; */
"414.label" = "Avancées";

/* Class = "NSButtonCell"; title = "Block Google Chat"; ObjectID = "427"; */
"427.title" = "Bloquer Google Chat";

/* Class = "NSTextFieldCell"; title = "john.doe@gmail.com"; ObjectID = "505"; */
"505.title" = "john.doe@gmail.com";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "515"; */
"515.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "Adds BCC recipients to your email message."; ObjectID = "591"; */
"591.title" = "Ajoute des destinataires BCC à votre courriel.";

/* Class = "NSTextFieldCell"; title = "Auto BCC:"; ObjectID = "593"; */
"593.title" = "BCC auto :";

/* Class = "NSTextFieldCell"; title = "Checks for unread messages in the background."; ObjectID = "719"; */
"719.title" = "Vérifier les messages non lus en arrière-plan.";

/* Class = "NSBox"; title = "Box"; ObjectID = "783"; */
"783.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Show Unread Messages In:"; ObjectID = "792"; */
"792.title" = "Messages non lus dans :";

/* Class = "NSTextFieldCell"; title = "Notify New Messages"; ObjectID = "796"; */
"796.title" = "Notifier les nouveaux messages";

/* Class = "NSTextFieldCell"; title = "Play Sound:"; ObjectID = "797"; */
"797.title" = "Émettre un son :";

/* Class = "NSButtonCell"; title = "Block Google Plus"; ObjectID = "1722"; */
"1722.title" = "Bloquer Google Plus";

/* Class = "NSTextFieldCell"; title = "Auto send scheduled emails with follow ups and reminders, including read receipts. Use coupon MAILPLANE to get a 20% discount!"; ObjectID = "2140"; */
"2140.title" = "Envoi auto de courriels avec suivi et rappels incluant des récépissés de lecture. Utilisez le coupon MAILPLANE pour avoir une réduction de 20%!";

/* Class = "NSButtonCell"; title = "Right Inbox"; ObjectID = "2141"; */
"2141.title" = "Right Inbox";

/* Class = "NSTextFieldCell"; title = "Streak's primary use is for Sales and Customer Support but it is useful for everything from a personal To-Do list to Project Management."; ObjectID = "2165"; */
"2165.title" = "L'utilisation première de Streak est pour le Support de Ventes et Clients mais il est aussi utile pour toute chose allant de la liste de choses à faire à la gestion de projet(s).";

/* Class = "NSButtonCell"; title = "Streak"; ObjectID = "2166"; */
"2166.title" = "Streak";

/* Class = "NSButtonCell"; title = "Block Google Drive"; ObjectID = "1Jd-qs-u6B"; */
"1Jd-qs-u6B.title" = "Bloquer Google Drive";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "john.doe@gmail.com"; ObjectID = "2Uz-hW-EmD"; */
"2Uz-hW-EmD.ibShadowedNoSelectionPlaceholder" = "john.doe@gmail.com";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "CbB-go-U77"; */
"CbB-go-U77.ibShadowedIsNilPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "CbB-go-U77"; */
"CbB-go-U77.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "EdI-uQ-8TJ"; */
"EdI-uQ-8TJ.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "username@example.com"; ObjectID = "Npu-e5-ohy"; */
"Npu-e5-ohy.ibShadowedIsNilPlaceholder" = "nom.util@exemple.com";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "Npu-e5-ohy"; */
"Npu-e5-ohy.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSTextFieldCell"; title = "Check Unread Messages:"; ObjectID = "Y8x-uS-XKX"; */
"Y8x-uS-XKX.title" = "Vérifier les messages non lus :";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "No Sound"; ObjectID = "bzt-N3-i8C"; */
"bzt-N3-i8C.ibShadowedIsNilPlaceholder" = "Pas de son";

/* Class = "NSTextFieldCell"; title = "[Check Unread Messages Option Description]"; ObjectID = "iGW-lu-PEv"; */
"iGW-lu-PEv.title" = "[Check Unread Messages Option Description]";

/* Class = "NSTextFieldCell"; title = "Leave empty to sign-out when Mailplane quits."; ObjectID = "mKJ-QG-JtK"; */
"mKJ-QG-JtK.title" = "Laissez vide pour vous déconnecter quand Mailplane quitte.";

/* Class = "NSButtonCell"; title = "Fix it..."; ObjectID = "vf1-gy-DgB"; */
"vf1-gy-DgB.title" = "Connexion...";

/* Class = "NSButtonCell"; title = "Block Google Calendar Alerts"; ObjectID = "26B-L3-S0Y"; */
"26B-L3-S0Y.title" = "Bloquer les alertes de l'Agenda Google";
